@charset "UTF-8";

.mySlides {display: none;}



/* Slideshow container */
.slideshow-container {
  width: 100%;
    max-width: 1280px;
    min-width: 900px;
    position: relative;
    margin: auto;
	border: medium  #FFFFFF;

}

/* Caption text */
.text {
  color: #f2f2f2;
  background-color: #000000;
  font-size: 20px;
  padding: 12px 0px;
  position: absolute;
  bottom: 0px;
  width: 100%;
  text-align: center;
}

/* The dots/bullets/indicators */
.dot {
  height: 8px;
  width: 8px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #CC9900;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}
